@media (max-width: 629px) {
  .logo-company-name-img {
    display: none;
  }

  .logo-img {
    display: none;
  }

  .logo-with-company-name-img {
    display: block;
  }
}

@media (min-width: 629px) {
  .logo-with-company-name-img {
    display: none;
  }
}

.header {
  position: sticky;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}

.card-header {
  border: 0px;
}

.product.product-primary {
  border-left-color: #007bff !important;
}

.product.product-secondary {
  border-left-color: #6c757d !important;
}

.product.product-success {
  border-left-color: #28a745 !important;
}

.product.product-info {
  border-left-color: #17a2b8 !important;
}

.product.product-warning {
  border-left-color: #ffc107 !important;
}

.product.product-danger {
  border-left-color: #dc3545 !important;
}

.product.product-light {
  border-left-color: #f8f9fa !important;
}

.product.product-dark {
  border-left-color: #343a40 !important;
}

.product {
  width: 100%;
  border: 0 !important;
  border-left: 7px solid #e9ecef !important;
  border-radius: 0.25rem;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  background-color: #fff;
  padding: 1rem;
  transition: all 0.2s ease-in-out;
  text-align: left;
}

.product:hover {
  transform: scale(1.05);
}

.product > button {
  width: 100%;
}

.download-brochure {
  margin-left: 10px;
  scale: 0.8;
}

.member-img:hover {
  scale: 1.05;
}
.member-img {
  transition: all 0.2s ease-in-out;
}
